body {background-color:#F6F6F6;}

/* basic footer  3-6-2012 tdr */
#blox-footer {background-color: #FFFFFF;border-top: 1px solid #DDD;clear: both;font-size: 11px;height: 41px;width: 960px;padding:0px;}
#blox-footer .footer_copy {float: left;margin-left: 42px;padding: 1px 10px 10px;width: 500px;}
#footer_links {float: left;margin: 0 10px;padding-top: 10px;width: 98%;}
#blox-footer a.nav_footer:link, a.nav_footer:visited {display:block; float:left; padding:5px 6px 5px 10px; margin:0; text-decoration:none; color:#2F2626;}
#blox-footer a.nav_footer:hover {display:block; float:left; padding:5px 6px 5px 10px; margin:0;text-decoration:underline; color:#2F2626;}
#blox-footer a.nav_footer:active {display:block; float:left; padding:5px 6px 5px 10px; margin:0;text-decoration:none;  color:#2F2626;}
#footer-search {float:right;}